[EdiZon.ovl]
priority=1
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[ovl-sysmodules.ovl]
priority=2
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[StatusMonitor.ovl]
priority=4
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=

[sys-clk.ovl]
priority=3
star=false
hide=false
use_launch_args=false
launch_args=
custom_name=
custom_version=
